# Translation of Plugins - Dashboard Welcome for Elementor - Development (trunk) in Dutch
# This file is distributed under the same license as the Plugins - Dashboard Welcome for Elementor - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-08-24 17:02:54+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Dashboard Welcome for Elementor - Development (trunk)\n"

#: includes/admin-settings.php:7
msgid "Please note, changing the template in subsite will override the main settings."
msgstr "Let op, het template wijzigen in een subsite zal voorrang hebben op de hoofd instellingen."

#: includes/admin-settings.php:52
msgid "Hide settings from network subsites"
msgstr "Verberg instellingen voor subsites in een netwerk"

#. Author URI of the plugin
msgid "https://ideaboxcreations.com"
msgstr "https://ideaboxcreations.com"

#. Author of the plugin
msgid "IdeaBox Creations"
msgstr "IdeaBox Creations"

#. Description of the plugin
msgid "Replaces the default WordPress dashboard welcome panel with a Elementor template."
msgstr "Vervangt het standaard WordPress dashboard welkom paneel met een Elementor template."

#. Plugin URI of the plugin
msgid "https://powerpackelements.com/dashboard-welcome-elementor/"
msgstr "https://powerpackelements.com/dashboard-welcome-elementor/"

#: includes/welcome-panel.php:3
msgid "Dismiss"
msgstr "Negeer"

#: includes/admin-settings.php:28
msgid "-- Select --"
msgstr "-- Selecteer --"

#: includes/admin-settings.php:20
msgid "Is Dismissible?"
msgstr "Is te negeren?"

#: includes/admin-settings.php:17
msgid "Select Template"
msgstr "Selecteer template"

#: includes/admin-settings.php:14
msgid "User Role"
msgstr "Gebruikersrol"

#: dashboard-welcome-elementor.php:95
msgid "Install Elementor Now"
msgstr "Installeer Elementor nu"

#: dashboard-welcome-elementor.php:94
msgid "Dashboard Welcome is not working because you need to install the Elementor plugin"
msgstr "Dashboard Welcome werkt niet, want je moet de Elementor plugin installeren"

#: dashboard-welcome-elementor.php:86
msgid "Activate Elementor Now"
msgstr "Activeer Elementor nu"

#: dashboard-welcome-elementor.php:85
msgid "Dashboard Welcome is not working because you need to activate the Elementor plugin."
msgstr "Dashboard Welcome werkt niet, want je moet de Elementor plugin activeren"

#: classes/class-dwe-admin.php:208
msgid "Dashboard Welcome Elementor"
msgstr "Dashboard Welcome Elementor"

#. Plugin Name of the plugin
#: classes/class-dwe-admin.php:77
msgid "Dashboard Welcome for Elementor"
msgstr "Dashboard Welcome voor Elementor"